body {
   font-family:Ubuntu;
   font-size: 100%;                                          /* default font size - 100% = 16px*/
   background:#292929;
}
form, body {
   margin: 0;
   padding: 0;
}
article, aside, footer, header, nav, section, main, address {
   display: block;
}
img {
   border: 0 none;
   max-width: 100%;                                          /*to optimize full width of its parent element*/
}
address {
   font-style: normal;                                          /* To Neutralize Default Italic Style To Normal Style */
}   
ul, dl, h1, h2, h3, p, ol {
   margin: 0;
}
.ctr {
   text-align:center;
}.clear {    clear: both;}/* =============================================================================
   Default Style
* ============================================================================= */
a {
   color: #000000;
   text-decoration: underline;
}
a:hover {
   color: #b2262f;
   text-decoration: none;
}
p {
   padding-bottom: 1.33333333333333em;                            /* BASE FONT = 18px  >>> 24px / 18px = 1.33333333333333em */
}
ul {
   padding:0 0 1.11111111111111em 0;                        /* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
   list-style:none;
}
ul li {
   background:url(/images/bullet.jpg) no-repeat left 0.5555555555555556em;/* BASE FONT = 18px  >>> 10px / 18px = 0.5555555555555556em */
   padding:0 0 0.222222222222222em 1.22222222222222em;  /* BASE FONT = 18px  >>> 0 0 4px 22px / 18px = 0 0 0.222222222222222em 1.22222222222222em */
}
.clearfix:before, .clearfix:after, .inner_wrap:before, .inner_wrap:after {
   content:"";
   display:table;
}
.clearfix:after, .inner_wrap:after {
   clear:both;
}
hr {
   border:none;
   margin:0 0 1em 0;                                          /* BASE FONT = 18px  >>> 0 0 18px 0 / 18px = 0 0 1em 0  */
   padding: 0;
   background:#cccccc;
   height:0.0555555555555556em;                                    /* BASE FONT = 18px  >>> 1px / 18px = 0.0555555555555556em  */
}
/* =============================================================================
   SMALL SCREEN STYLES [MOBILE] START
*  ============================================================================= */
.inner_wrap {
   max-width:69em;                           /* BASE FONT = 16px  >>> 1104px / 16px = 69em */
   margin:0 auto;
} 
/* ---------------------------------------------------
                  Header Area Start
   --------------------------------------------------- */
header {
   background:#292929;
   text-align:center;
}
.header_logo {
    display: block;
    margin:1.625em auto 1.75em auto;                  /* BASE FONT = 16px  >>> 26px auto 28px auto / 16px = 1.625em auto 1.75em auto */
    max-width:19.125em;                            /* BASE FONT = 16px  >>> 306px / 16px = 19.125em */
    vertical-align: top;
    width: 100%;                                 /*100% of it's container*/
}
.header_logo > img {
    display: block;
}
/* ---------------------------------------------------
                        Utility Nav Start
   --------------------------------------------------- */
.utility_nav {
    color: #ffffff;
    font-size:1em;                              /* BASE FONT = 16px  >>> 16px / 16px = 1em */
    font-weight: 300;
    line-height: 1em;                           /* BASE FONT = 16px  >>> 16px / 16px = 1em */
    padding: 0 0 1.8125em 0;                     /* BASE FONT = 16px  >>> 29px / 16px = 1.8125em */
    text-align: center;
}
.utility_nav .phone_txt {
    color: #ffea00;
    font-size:1.375em;                           /* BASE FONT = 16px  >>> 22px / 16px = 1.375em */
    font-weight: 700;
    line-height: 1em;                           /* BASE FONT = 22px  >>> 22px / 22px = 1em */
}
.utility_nav .phone_txt a {
   color: #ffea00;
   text-decoration:none;
}
.phone_txt > span, .utility_nav .phone_txt a span {
    font-size:0.909090909090909em;                  /* BASE FONT = 22px  >>> 20px / 22px = 0.909090909090909em */
    font-weight: 400;
}
.utility_nav a {
    display: inline-block;
    margin: 0 0.375em 0 0;                        /* BASE FONT = 16px  >>> 6px / 16px = 0.375em */
    vertical-align: top;
}
.utility_nav a > img {
    display: block;
}
/* ---------------------------------------------------
                 Top Navigation Start
   --------------------------------------------------- */
a.menu_trigger {
   font-size:0.8125em;                           /* BASE FONT = 16px  >>> 13px / 16px = 0.8125em */
   line-height:1em;                            /* BASE FONT = 13px  >>> 13px / 13px = 1em */      
   font-weight:500;
   text-decoration:none;  
   color:#170806; 
   position:relative;
    margin:0.846153846153846em 0 0.384615384615385em 0;/* BASE FONT = 13px  >>> 11px 0 5px 0 / 13px = 0.846153846153846em 0 0.384615384615385em 0 */
    padding:0.230769230769231em 3.15384615384615em 0.230769230769231em 0;/* BASE FONT = 13px  >>> 3px 41px 3px 0 / 13px = 0.230769230769231em 3.15384615384615em 0.230769230769231em 0 */
   display:inline-block;
   vertical-align:top;
   text-transform:uppercase;
}
 a.menu_trigger span, a.menu_trigger span:before, a.menu_trigger span:after {
   cursor: pointer;
   height:0.384615384615385em;                     /* BASE FONT = 13px  >>> 5px / 13px = 0.384615384615385em */
   width:2.15384615384615em;                     /* BASE FONT = 13px  >>> 28px / 13px = 2.15384615384615em */
   background: #170806;
   position: absolute;
   display: block;
   content: '';
   right:0;
   top:0.538461538461538em;                     /* BASE FONT = 13px  >>> 7px / 13px = 0.538461538461538em */
}
a.menu_trigger span:before {
   top: -0.538461538461538em;                     /* BASE FONT = 13px  >>> 7px / 13px = 0.538461538461538em */
}
a.menu_trigger span:after {
   top:0.538461538461538em;                     /* BASE FONT = 13px  >>> 7px / 13px = 0.538461538461538em */
}
a.menu_trigger span, a.menu_trigger span:before, a.menu_trigger span:after {
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
}
a.menu_trigger.active span {
   background-color: transparent;
}
a.menu_trigger.active span:before, a.menu_trigger.active span:after {
   top: 0;
   width:1.84615384615385em;                     /* BASE FONT = 13px  >>> 24px / 13px = 1.84615384615385em */
   background:#2d2a23;
}
a.menu_trigger.active span:before {
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
}
a.menu_trigger.active span:after {
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
}
.top_nav {
   text-align:center;
   background:#ffea00;
}
.top_nav ul {
   display:none;
   padding:0.6875em 0 0.9375em 0;                  /* BASE FONT = 16px  >>> 11px 0 15px 0 / 16px = 0.6875em 0 0.9375em 0 */
   background:#000000;
   text-align:left;
}
.top_nav ul li {
   padding:0;
   background:none;
}
.top_nav ul li a {
   font-size:0.875em;                           /* BASE FONT = 16px  >>> 14px / 16px = 0.875em */
   font-weight:500;
   color:#ffffff;
   line-height:1em;                           /* BASE FONT = 14px  >>> 14px / 14px = 1em */    
   text-decoration:none;
   display:inline-block;
   vertical-align:top;
    padding:0.5em 0 0.428571428571429em 1.21428571428571em;/* BASE FONT = 14px  >>> 7px 0 6px 17px / 14px = 0.5em 0 0.428571428571429em 1.21428571428571em */
   position:relative;
   text-transform:uppercase;
}
.top_nav ul li a:hover, .top_nav ul li.has_child.active > a {
   color:#ffea00;
}
.top_nav ul li.has_child > a {
    padding:0.5em 1em 0.428571428571429em 1.21428571428571em;/* BASE FONT = 14px  >>> 7px 14px 6px 17px / 14px = 0.5em 1em 0.428571428571429em 1.21428571428571em */
}
.top_nav ul li.has_child > a:after {
   font-size:1.35714285714286em;                     /* BASE FONT = 14px  >>> 19px / 14px = 1.35714285714286em */
    content: "+";
    height:0.526315789473684em;                        /* BASE FONT = 19px  >>> 10px / 19px = 0.526315789473684em */
    position: absolute;
    right: 0;
    top:0.263157894736842em;                        /* BASE FONT = 19px  >>> 5px / 19px = 0.263157894736842em */
    width:0.526315789473684em;                        /* BASE FONT = 19px  >>> 10px / 19px = 0.526315789473684em */
}
.top_nav ul li.has_child.active > a:after {
   content: "-";
}
.top_nav ul li ul {
   display:none;
    padding:0.3125em 0 0.375em 0;                     /* BASE FONT = 16px  >>> 5px 0 6px 0 / 16px = 0.3125em 0 0.375em 0 */
}
.top_nav ul li ul li a {
   text-transform:none;
   font-size:0.9375em;                              /* BASE FONT = 16px  >>> 15px / 16px = 0.9375em */
   padding:0.333333333333333em 0 0.333333333333333em 1.8em;/* BASE FONT = 15px  >>> 5px 0 5px 27px / 15px = 0.333333333333333em 0 0.333333333333333em 1.8em */
   font-weight:400;
}
/* ---------------------------------------------------
                        Main Start
   --------------------------------------------------- */
main {
  background-color: #ffffff;
   padding:0 0.625em 0 0.625em;                   /* BASE FONT = 16px  >>> 0 10px 0 10px / 16px = 0 0.625em 0 0.625em */
}

main.main_home {
    padding: 0;
}
/* ---------------------------------------------------
                   Content Area Start
   --------------------------------------------------- */
#content_area {
   font-size:1.125em;                            /* BASE FONT = 16px  >>> 18px / 16px = 1.125em */
   color:#373737;
   line-height:1.33333333333333em;                  /* BASE FONT = 18px  >>> 24px / 18px = 1.33333333333333em */
   padding:3.27777777777778em 0 1.11111111111111em 0; /* BASE FONT = 18px  >>> 59px 0 20px 0 / 18px = 3.27777777777778em 0 1.11111111111111em 0 */
   font-weight:300;
 }

/* ---------------------------------------------------
                        Heading Start
   --------------------------------------------------- */
h1 {
   color:#b2262f;
   font-size:1.55555555555556em;                   /* BASE FONT = 18px  >>> 28px / 18px = 1.55555555555556em */
   line-height:1em;                           /* BASE FONT = 28px  >>> 28px / 28px = 1em */
   font-weight:500;
   padding:0 0 0.928571428571429em 0;               /* BASE FONT = 28px  >>> 26px / 28px = 0.928571428571429em */
   text-transform:uppercase;
}
h2 {
   font-size:1.22222222222222em;                   /* BASE FONT = 18px  >>> 22px / 18px = 1.22222222222222em */
   color:#000000;
   line-height:1.09090909090909em;                /* BASE FONT = 22px  >>> 24px / 22px = 1.09090909090909em */
   font-weight:400;
   padding:0 0 1em 0;                               /* BASE FONT = 22px  >>> 22px / 22px = 1em */
   text-transform:uppercase;
}
h3 {
   font-size:1.11111111111111em;                /* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
   color:#000000;
   line-height:1.1em;                         /* BASE FONT = 20px  >>> 22px / 20px = 1.1em */
   font-weight:400;
   padding:0 0 0.818181818181818em 0;             /* BASE FONT = 22px  >>> 18px / 22px = 0.818181818181818em */
   text-transform:uppercase;
}
/* ---------------------------------------------------
                      Footer Area Start
   --------------------------------------------------- */
footer {
   padding:2.6875em 0.625em 1em 0.625em;             /* BASE FONT = 16px  >>> 43px 10px 16px 10px / 16px = 2.6875em 0.625em 1em 0.625em */
   border-top:4px solid #ffea00;
   text-align:center;
}
.footer_address {
    color: #cecece;
    font-size:0.9375em;                           /* BASE FONT = 16px  >>> 15px / 16px = 0.9375em */
    font-weight: 300;
    line-height:1.46666666666667em;                /* BASE FONT = 15px  >>> 22px / 15px = 1.46666666666667em */
    padding:0 0 4.06666666666667em 0;               /* BASE FONT = 15px  >>> 61px / 15px = 4.06666666666667em */
}
.footer_address .company_name {
    text-transform: uppercase;
   font-size:1.06666666666667em;                  /* BASE FONT = 15px  >>> 16px / 15px = 1.06666666666667em */
}
.footer_address a {
    color: #cecece;
   text-decoration:underline;
}
.footer_address a:hover {
   text-decoration:none;
   color:#ffea00;
}
.footer_address span a {
   text-decoration:none;
}
.footer_right {
   font-size:0.9375em;                           /* BASE FONT = 16px  >>> 15px / 16px = 0.9375em */
   line-height:1.46666666666667em;                /* BASE FONT = 15px  >>> 22px / 15px = 1.46666666666667em */
   padding:0 0 3.73333333333333em 0;               /* BASE FONT = 15px  >>> 56px / 15px = 3.73333333333333em */
   font-weight:300;
}
.footer_right span {
   display:block;
   font-size:1.4em;                           /* BASE FONT = 15px  >>> 21px / 15px = 1.4em */
   color:#ffea00;
   line-height:1em;                           /* BASE FONT = 21px  >>> 21px / 21px = 1em */
   padding:0 0 0.333333333333333em 0;               /* BASE FONT = 21px  >>> 7px / 21px = 0.333333333333333em */
}
.footer_right a {
    color: #cecece;
    text-decoration: underline;
   display:inline-block;
   vertical-align: top;
   margin:0 0.533333333333333em 0 0.533333333333333em;   /* BASE FONT = 15px  >>> 8px / 15px = 0.533333333333333em */
}
.footer_right a:hover {
   color:#ffea00;
    text-decoration: none;
}
.thomas_info {
    color: #cecece;
    font-size:0.8125em;                           /* BASE FONT = 16px  >>> 13px / 16px = 0.8125em */
    line-height:1.23076923076923em;                  /* BASE FONT = 13px  >>> 16px / 13px = 1.23076923076923em */
   font-weight:300;
}
.thomas_info span {
    display: block;
    padding: 0 0 0.615384615384615em 0;               /* BASE FONT = 13px  >>> 8px / 13px = 0.615384615384615em */
}
.thomas_info a {
    color: #cecece;
    text-decoration: underline;
}
.thomas_info a:hover {
   color:#ffea00;
    text-decoration: none;
}
img[name="pphLoggerImage"] {
   display:none;
}
/* ---------------------------------------------------
                         Print Page Start
   --------------------------------------------------- */
.send_email_table {
   width:80%;                                             /*80% width of content area*/
   margin:0 auto;
   border-spacing:6px 8px;
}
.print_page {
   display:none;
   font-size:0.875em;                                      /* BASE FONT = 16px  >>> 14px / 16px = 0.875em */
   line-height:1em;                              /* BASE FONT = 14px  >>> 14px / 14px = 1em  */
   padding:0 0 2.57142857142857em 0;                   /* BASE FONT = 14px  >>> 36px / 14px = 2.57142857142857em */
   text-align:right;
}
.print_page a {
   color:#000000;
   text-decoration:underline;
}
.print_page a:hover {
   text-decoration:none;
}
.print_img {
   cursor: pointer;
   margin:0 0.357142857142857em 0 0;                   /* BASE FONT = 14px  >>> 5px / 14px = 0.357142857142857em */                            
   vertical-align: middle;
}
.email_img {
   cursor: pointer;
   margin:0 0.5em 0 1.28571428571429em;                 /* BASE FONT = 14px  >>> 0 7px 0 18px / 14px = 0 0.5em 0 1.28571428571429em */             
   vertical-align: middle;
}
/* ---------------------------------------------------
                         Return to Top Start
   --------------------------------------------------- */
#return-to-top {
   background: #ffea00;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   border-radius:15px;
   bottom:1.25em;                                                 /* BASE FONT = 16px  >>> 20px / 16px = 1.25em  */
   color: #000000;
   display: none;
   font-size:1em;                                              /* BASE FONT = 16px  >>> 16px / 16px = 1em  */
   height:2.1875em;                                              /* BASE FONT = 16px  >>> 35px / 16px = 2.1875em  */
   position: fixed;
   right:0.625em;                                                 /* BASE FONT = 16px  >>> 10px / 16px = 0.625em  */
   border:1px solid #000000;
   text-decoration: none;
   width:2.1875em;                                              /* BASE FONT = 16px  >>> 35px / 16px = 2.1875em  */
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}
#return-to-top span {
   display: block;
   font-size:1.1875em;                                           /* BASE FONT = 16px  >>> 19px / 16px = 1.1875em  */
   line-height:2.15789473684211em;                                /* BASE FONT = 19px  >>> 41px / 19px = 2.15789473684211em  */
   text-align: center;
}
/* ---------------------------------------------------
                         Home Page Start
   --------------------------------------------------- */
#banner {
    max-height: 39.9375em;                                 /* BASE FONT = 16px  >>> 639px / 16px = 39.9375em */
    overflow: hidden;
}
#banner > img {
    display: block;
    width: 100%;                                     /*full width of its container */
}
#content_area_home h1 {
    background: #343434;
    color: #ffffff;
    font-size:1.375em;                                  /* BASE FONT = 16px  >>> 22px / 16px = 1.375em */
    line-height:1.20454545454545em;                      /* BASE FONT = 22px  >>> 26.5px / 22px = 1.20454545454545em */
    padding:0.636363636363636em 0.454545454545455em 0.681818181818182em 0.454545454545455em;/* BASE FONT = 22px  >>> 14px 10px 15px 10px / 22px = 0.636363636363636em 0.454545454545455em 0.681818181818182em 0.454545454545455em */
   margin:0 0 2.77272727272727em 0;                      /* BASE FONT = 22px  >>> 61px / 22px = 2.77272727272727em */
    text-align: center;
}
.locomotive_link {
    margin: 0 auto;
    max-width:16.5em;                                  /* BASE FONT = 16px  >>> 264px / 16px = 16.5em */
    padding: 0 0 3em 0;                               /* BASE FONT = 16px  >>> 48px / 16px = 3em */
}
.locomotive_link > a {
    color: #b2262f;
    display: block;
    font-size:1.625em;                                  /* BASE FONT = 16px  >>> 26px / 16px = 1.625em */
    font-weight: 700;
    line-height:1.03846153846154em;                      /* BASE FONT = 26px  >>> 27px / 26px = 1.03846153846154em */
    text-align: center;
    text-decoration: none;
}
.locomotive_link > a:hover {
   color:#343434;
}
.locomotive_link a span span {
    display: block;
    font-weight: 300;
}
.locomotive_link a img {
    display: block;
    margin:0.576923076923077em auto 0 auto;                /* BASE FONT = 26px  >>> 15px / 26px = 0.576923076923077em */
}
.home_left {
    padding:0 0.8125em 0.375em 0.8125em;                   /* BASE FONT = 16px  >>> 0 13px 6px 13px / 16px = 0 0.8125em 0.375em 0.8125em */
}
.home_left > p {
    color: #373737;
    font-size:1.125em;                                  /* BASE FONT = 16px  >>> 18px / 16px = 1.125em */
    font-weight: 300;
    line-height:1.55555555555556em;                      /* BASE FONT = 18px  >>> 28px / 18px = 1.55555555555556em */
    padding:0 0 1.55555555555556em 0;                      /* BASE FONT = 18px  >>> 28px / 18px = 1.55555555555556em */
}
.home_left > p strong {
    font-weight: 500;
    text-transform: uppercase;
}
.home_right {
    padding:0 0.8125em 1.5em 0.8125em;                     /* BASE FONT = 16px  >>> 0 13px 24px 13px / 16px = 0 0.8125em 1.5em 0.8125em */
}
.home_right > ul {
    padding: 0;
}
.home_right li {
    background-position: left 0.411764705882353em;                /* BASE FONT = 17px  >>> 7px / 17px = 0.411764705882353em */
    color: #373737;
    font-size:1.0625em;                                  /* BASE FONT = 16px  >>> 17px / 16px = 1.0625em */
    font-weight: 300;
    line-height:1.23529411764706em;                         /* BASE FONT = 17px  >>> 21px / 17px = 1.23529411764706em */
    padding:0 0 0.647058823529412em 1.05882352941176em;            /* BASE FONT = 17px  >>> 0 0 11px 18px / 17px = 0 0 0.647058823529412em 1.05882352941176em */
}
.video_link {
    padding:0 0 3em 0;                                    /* BASE FONT = 16px  >>> 0 0 48px 0 / 16px = 0 0 3em 0 */
    text-align: center;
}
.video_link > a {
    color: #b2262f;
    display: inline-block;
    font-size:1.25em;                                    /* BASE FONT = 16px  >>> 20px / 16px = 1.25em */
    font-weight: 500;
    line-height:1.2em;                                    /* BASE FONT = 20px  >>> 24px / 20px = 1.2em */
    max-width:15.3em;                                    /* BASE FONT = 20px  >>> 306px / 20px = 15.3em */
    text-align: left;
    text-decoration: none;
    vertical-align: top;
}
.video_link > a:hover {
   color:#292929;
}
.video_link img {
    float: left;
    margin: 0 3% 0 0;                                    /*3% of its container */
    max-width:4.05em;                                       /* BASE FONT = 20px  >>> 81px / 20px = 4.05em */
    width: 27%;                                          /*27% of its container */
}
.video_link span {
    float: left;
    padding:1.05em 0 0 0;                                 /* BASE FONT = 20px  >>> 21px / 20px = 1.05em */
    width: 69%;                                          /*69% of its container */
}
.home_left iframe {
   max-width: 100%;
}
.feature_img iframe {
 max-width:100%
}


 /* ---------------------------------------------------
                         Inner Pages Start
   --------------------------------------------------- */
   /***Images style***/ 
   
.locomotive_gallery > div {
    margin: 0 auto 1.11111111111111em auto;						/* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
    max-width:17.3333333333333em;								/* BASE FONT = 18px  >>> 312px / 18px = 17.3333333333333em */
    width: 100%;												/* 100% width of its container */
}
.locomotive_gallery img {
    border: 1px solid #373737;
    box-sizing: border-box;
    display: block;
}   
   
.feature_img, .photo_gallery > div {
    margin: 0 auto 1.11111111111111em auto;             /* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
    max-width:17.3333333333333em;                     /* BASE FONT = 18px  >>> 312px / 18px = 17.3333333333333em */
    width: 100%;                                  /*full width of its container */
}
.feature_img img, .photo_gallery div img {
    border: 1px solid #373737;
    box-sizing: border-box;
   -webkit-box-sizing: border-box;                      /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box;                         /* Firefox, other Gecko */
    display: block;
}
/***Sitemap page style***/
ul.sitemap li {
   background-image: none;
   padding:0.277777777777778em 0 0.277777777777778em 0;   /* BASE FONT = 18px  >>> 5px 0 5px 0 / 18px = 0.277777777777778em 0 0.277777777777778em 0 */
}
ul.sitemap ul {
   padding:0.277777777777778em 0 0 0.833333333333333em;   /* BASE FONT = 18px  >>> 5px 0 0 15px / 18px = 0.277777777777778em 0 0 0.833333333333333em */
}
/***Contact Us page style***/
.contact-box, .gmap-txt {
   text-align:center;
}
.contact-box div {
   margin:0 0 1em 0;                                               /* BASE FONT = 18px  >>> 0 0 18px 0 / 18px = 0 0 1em 0 */
}
/***RFQ Page***/
div.fieldwrapper:before, div.fieldwrapper:after {
   content:"";
   display:block;
}
div.fieldwrapper:after {
   clear:both;
}
div.fieldwrapper label.styled {
   float: left;
   margin:0 1em 0 0;                                     /* BASE FONT = 18px  >>> 0 18px 0 0 / 18px = 0 1em 0 0 */
   width:100%;                                           /*full width of its container */
}
.feedbackform div.fieldwrapper div.thefield {
   float:left;
   margin:0 0 0.555555555555556em 0;                    /* BASE FONT = 18px  >>> 10px / 18px = 0.555555555555556em */
   width:100%;                                          /*full width of its container*/
}
div.fieldwrapper div.thefield input[type=text], div.fieldwrapper div.thefield select, .thefield textarea {
   border:1px solid #bdbdbd;
   width:100%;                                        /* width:100%; of div.fieldwrapper div.thefield:45.454545%  */
   padding:0.166666666666667em;                      /* BASE FONT = 18px  >>> 3px / 18px = 0.166666666666667em */
   margin:0;
   font-family: Ubuntu;
   font-size:1em;                                     /* BASE FONT = 18px  >>> 18px / 18px = 1em */
   -webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-box-shadow:0 0 2px #cccccc inset;
   -moz-box-shadow:0 0 2px #cccccc inset;   
   box-shadow:0 0 2px #cccccc inset;
   -pie-box-shadow:0 0 2px #cccccc inset;
}
.fieldwrapper input[type=text], div.fieldwrapper div.thefield select {
   height:1.77777777777778em;                           /* BASE FONT = 18px  >>> 32px / 18px = 1.77777777777778em */
}
div.fieldwrapper div.thefield textarea {
   height:5.55555555555556em;                          /* BASE FONT = 18px  >>> 100px / 18px = 5.55555555555556em */
}
.feedbackform {
   margin: 0 auto;
   width:90%;                                            /*90% width of its container*/
}
.feedbackform .thefield p {
   padding:0 0 0.277777777777778em 0;                   /* BASE FONT = 18px  >>> 5px / 18px = 0.277777777777778em */
   clear:both;
   line-height:1em;                              /* BASE FONT = 18px  >>> 18px / 18px = 1em  */
   }
.feedbackform .thefield p input[type="checkbox"] {
    float: left;
    margin:0 0.555555555555556em 0.5em 0;            /* BASE FONT = 18px  >>> 0 10px 9px 0 / 18px = 0 0.555555555555556em 0.5em 0 */
}   
.feedbackform .thefield div {
   float: left;
   width: 50%;                                          /* width: 50%; Of div.fieldwrapper div.thefield:45.454545%  */
}
div.buttonsdiv {
   margin:1em 0 0 0;                                     /* BASE FONT = 18px  >>> 18px 0 0 0 / 18px = 1em 0 0 0 */
}
.form_error, .form_success {
   clear:both;
}
.input_btn {
   font-family: Ubuntu;
   cursor:pointer;
   color:#ffffff;
   display:inline-block;
   vertical-align:top;
   font-size:1em;                                 /* BASE FONT = 18px  >>> 18px / 18px = 1em */
   line-height:1em;                                        /* BASE FONT = 18px  >>> 18px / 18px = 1em  */
   border: 3px solid #b2262f;
   text-decoration:none;
   font-weight:500;
   padding:0.444444444444444em 0 0.444444444444444em 0;      /* BASE FONT = 18px  >>> 8px 0 8px 0 / 18px = 0.444444444444444em 0 0.444444444444444em 0 */
   background:#000000;
   text-transform:uppercase;
   width:7.22222222222222em;                        /* BASE FONT = 18px  >>> 130px / 18px = 7.22222222222222em */
}
.input_btn:hover {
    background:#b2262f;
}
/**** Tabular Data Style ****/
h2.tabular_heading {
   font-size:1.11111111111111em;                            /* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
}
.tabular_data {
   font-weight:400;
   font-size:0.888888888888889em;                          /* BASE FONT = 18px  >>> 16px / 18px = 0.888888888888889em */
   background:#ffffff;
   margin:0 0 1.5em  0;                                    /* BASE FONT = 16px  >>> 24px / 16px = 1.5em */
}
.tabular_data dl {
   display: block;
}
.tabular_data dt, .tabular_data dd {
   display: block;
   padding:0.625em 1.25em 0.625em 1.25em;             /* BASE FONT = 16px  >>> 10px 20px 10px 20px / 16px = 0.625em 1.25em 0.625em 1.25em */
   margin:0;
}
.tabular_data dt {
   background:#d8d6d6;
}
.tabular_data dd dt, .tabular_data dd dd {
   padding:0;
   border:none;
   background:none;
}
.tabular_data dd dt ul, .tabular_data dd dd ul {
   padding:0;
}
/* ================================= PDF Thumbnail Style =======================================*/

.pdf_thumb {
   text-align: center;
}
.pdf_thumb div {
   text-align: center;
   margin: 0 auto 1.25em auto;                                                   /* BASE FONT = 16px >>> 0 auto 20px auto / 16px = 0 auto 1.25em auto */
   width: 100%;                                                                        /* 100% width of it's parent container */
   max-width: 9.375em;                                                            /* BASE FONT = 16px  >>> 150px / 16px = 9.375em */
}
.pdf_thumb a {
   display: block;
}
.pdf_thumb img {
   border: 1px solid #022567;
   display: block;
   margin: 0 0 0.3571428571428571em 0;                                                         /* BASE FONT = 14px  >>> 0 0 5px 0 / 14px = 0 0 0.3571428571428571em 0 */
}
.adobe_reader {
   text-align: center;
}
/* =============================================================================
   MEDIUM SCREEN STYLES [TABLET LANDSCAP VIEW] START
*  ============================================================================= */
/******** 640px/16px = 40em*/
@media only screen and (min-width: 40em) {
/* ---------------------------------------------------
                  Header Area Start
   --------------------------------------------------- */   
.header_logo {
    margin:1.5625em auto 1.75em auto;            /* BASE FONT = 16px  >>> 25px auto 28px auto / 16px = 1.5625em auto 1.75em auto */
}
/* ---------------------------------------------------
                        Utility Nav Start
   --------------------------------------------------- */
.utility_nav {
   padding: 0 0 1.75em 0;                      /* BASE FONT = 16px  >>> 28px / 16px = 1.75em */
}
/* ---------------------------------------------------
                 Top Navigation Start
   --------------------------------------------------- */
a.menu_trigger {
    margin:0.615384615384615em 0 0.615384615384615em 0; /* BASE FONT = 13px  >>> 8px 0 8px 0 / 13px = 0.615384615384615em 0 0.615384615384615em 0 */
}
/* ---------------------------------------------------
                  Footer Area Start
   --------------------------------------------------- */
footer {
   padding:2.125em 0 0.8125em 0;                  /* BASE FONT = 16px  >>> 34px 0 13px 0 / 16px = 2.125em 0 0.8125em 0 */
   text-align:left;
}
.footer_address {
    display: inline-block;
    margin: 0;
   font-weight: 400;
    padding:0.266666666666667em 0 5.6em 1.13333333333333em;/* BASE FONT = 15px  >>> 4px 0 84px 17px / 15px = 0.266666666666667em 0 5.6em 1.13333333333333em */
    vertical-align: top;
}
.footer_right {
    float: right;
    padding: 0 0.933333333333333em 0 0;                  /* BASE FONT = 15px  >>> 14px / 15px = 0.933333333333333em */
    text-align: right;
}
.footer_right a{
   margin:0 0 0 1.2em;                              /* BASE FONT = 15px  >>> 18px / 15px = 1.2em */
   font-weight: 400;
}
.thomas_info {
   font-weight: 400;
   text-align:center;
}
.thomas_info span {
    display: inline-block;
    padding: 0 1.38461538461538em 0 0;                  /* BASE FONT = 13px  >>> 18px / 13px = 1.38461538461538em */
}
/* ---------------------------------------------------
                  Print Page Start
   --------------------------------------------------- */
.print_page {
   display:block;
}
/* ---------------------------------------------------
                  Home Page Start
   --------------------------------------------------- */
#content_area_home h1 {
    font-size:1.5em;                              /* BASE FONT = 16px  >>> 24px / 16px = 1.5em */
    padding:0.708333333333333em 0.208333333333333em 0.708333333333333em 0.208333333333333em; /* BASE FONT = 24px  >>> 17px 5px 17px 5px / 24px = 0.708333333333333em 0.208333333333333em 0.708333333333333em 0.208333333333333em */
   margin: 0 0 2.125em 0;                            /* BASE FONT = 24px  >>> 51px / 24px = 2.125em */
}
.locomotive_link {
    max-width: 39.8125em;                           /* BASE FONT = 16px  >>> 637px / 16px = 39.8125em */
    padding: 0 0 2.1875em 0;                        /* BASE FONT = 16px  >>> 35px / 16px = 2.1875em */
}
.locomotive_link > a {
   text-align: right;
}
.locomotive_link > a > span {
    float: left;
    padding: 1.03846153846154em 0 0;                   /* BASE FONT = 26px  >>> 27px / 26px = 1.03846153846154em */
    width: 60%;                                    /* 60% of it's contaner*/
}
.locomotive_link a img {
    float: right;
    margin: 0;
    max-width:9.73076923076923em;                         /* BASE FONT = 26px  >>> 253px / 26px = 9.73076923076923em */
    width: 40%;                                    /* 40% of it's contaner*/
}
.home_left {
    padding:0 0.6875em 1.75em 0.6875em;                /* BASE FONT = 16px  >>> 0 11px 28px 11px / 16px = 0 0.6875em 1.75em 0.6875em */
}
.home_left > p {
    font-size: 1.25em;                               /* BASE FONT = 16px  >>> 20px / 16px = 1.25em */
    line-height:1.6em;                               /* BASE FONT = 20px  >>> 32px / 20px = 1.6em */
    padding: 0;
}
.home_left > p:first-child {
    padding: 0 0 1.6em 0;                            /* BASE FONT = 20px  >>> 32px / 20px = 1.6em */
}
.home_right {
    padding:0 0.6875em 4.375em 0.6875em;                /* BASE FONT = 16px  >>> 0 11px 70px 11px / 16px = 0 0.6875em 4.375em 0.6875em */
}
.home_right li {
    background-position: left 0.333333333333333em;         /* BASE FONT = 18px  >>> 6px / 18px = 0.333333333333333em */
    font-size:1.125em;                               	/* BASE FONT = 16px  >>> 18px / 16px = 1.125em */
    padding:0 0 0.65em 1.22222222222222em;                /* BASE FONT = 18px  >>> 0 0 11.7px 22px / 18px = 0 0 0.65em 1.22222222222222em */
}
.video_link {
    padding: 0 0 3.875em 0;                         /* BASE FONT = 16px  >>> 62px / 16px = 3.875em */
}
.video_link > a {
   max-width: 18.8em;                              /* BASE FONT = 20px  >>> 376px / 20px = 18.8em */
   width: 100%;                                 /* 100% of it's contaner*/
}
.video_link img {
    margin: 0 2.5% 0 0;                              /* 2.5% of it's contaner*/
   width: 23%;                                    /* 23% of it's contaner*/
}
.video_link span {
    padding: 1.5em 0 0 0;                            /* BASE FONT = 20px  >>> 30px / 20px = 1.5em */
    width: 75.6%;                                 /* 75.6% of it's contaner*/
}
/* ---------------------------------------------------
                Inner Pages Start
   --------------------------------------------------- */ 
/***Images style***/ 
.locomotive_gallery > div:first-child {
    margin: 0 0 1.11111111111111em 0;			 						/* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
}
.locomotive_gallery > div {
    display: inline-block;
    margin:	0 0 1.11111111111111em 0.2222222222222222em;			    /* BASE FONT = 18px  >>> 0 0 20px 4px / 18px = 0 0 1.11111111111111em 0.2222222222222222em */
    vertical-align: top;
    width: 24%;															/* 24% width of its container */
}
.photo_gallery > div:first-child {
    margin: 0 0 1.11111111111111em 0;                  /* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
}
.photo_gallery > div {
    float: left;
    margin: 0 0 1.11111111111111em 7.5%;               /* 7.5% of it's contaner*//* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */
    width: 28.3%;                                 /* 28.3% of it's contaner*/
}
.photo_gallery > div.first {
   margin-left: 0;
}
.feature_img {
    float: right;
    margin:0 0 1.11111111111111em 1.66666666666667em;      /* BASE FONT = 18px  >>> 0 0 20px 30px / 18px = 0 0 1.11111111111111em 1.66666666666667em */
}
/***Contact Us page style***/
 .contact-box, .gmap-txt {
   text-align:left;
}
.contact-box address {
   display:inline-block;
   vertical-align:top;
   width: 47%;                                 /* 47% of it's contaner*/
}
.contact-box p {
   float:right;
   text-align:right;
} 
   /***RFQ Page***/
.feedbackform {
   width:70%;                                 /* 70% of it's contaner*/
}
div.fieldwrapper label.styled {
   width: 45%;                                           /* 45% of it's contaner */
}
.feedbackform div.fieldwrapper div.thefield {
   width: 49%;                                            /* 49% of it's contaner*/
}
/**** Tabular Data Style ****/
.tabular_data dl {
   display: table;
   width: 100%;                                                             /* 100% of it's contaner*/
}
.tabular_data dt, .tabular_data dd {
   display: table-cell;
   vertical-align:top;
}
.tabular_data dt {
   background:none;
   width:40%;                                                             /*40% width of its container*/
   border-right:1px solid #efefef;
}
.tabular_data dd dt, .tabular_data dd dd {
   display:inline-block;
   vertical-align:top;
   width:49%;                                                      /*49% of its container*/
} 
/* ================================= PDF Thumbnail Style =======================================*/

.pdf_thumb {
   text-align: left;
}
.pdf_thumb div {
   display: inline-block;
   vertical-align: top;
   margin: 0 0.7142857142857143em 1.428571428571429em 0;                                          /* BASE FONT = 14px  >>> 0 10px 20px 0 / 14px = 0 0.7142857142857143em 1.428571428571429em 0 */
}

.pdf_thumb div:last-child {
   margin-right: 0;
   }

.adobe_reader {
    text-align: right;
}
}
/* =============================================================================
   MEDIUM SCREEN STYLES [TABLET LANDSCAP VIEW] START
*  ============================================================================= */
/******** 800px/16px = 50em*/
@media only screen and (min-width: 50em) {
/* ---------------------------------------------------
                  Header Area Start
   --------------------------------------------------- */
.header_logo {
    float: left;
    margin:1.5625em 0 1.9375em 0.625em;            /* BASE FONT = 16px  >>> 25px 0 31px 10px / 16px = 1.5625em 0 1.9375em 0.625em */
}
/* ---------------------------------------------------
                        Utility Nav Start
   --------------------------------------------------- */
.utility_nav {
    font-size:1.125em;                            /* BASE FONT = 16px  >>> 18px / 16px = 1.125em */
    padding:2.77777777777778em 0.5555555555555556em 0 0;/* BASE FONT = 18px  >>> 50px 10px 0 0 / 18px = 2.77777777777778em 0.5555555555555556em 0 0 */
    text-align: right;
}
.utility_nav a {
    margin:0.0555555555555556em 0.611111111111111em 0 0;/* BASE FONT = 18px  >>> 1px 11px 0px 0px / 18px = 0.0555555555555556em 0.611111111111111em 0 0 */
}
.utility_nav .phone_txt {
   font-size:1.33333333333333em;                  /* BASE FONT = 18px  >>> 24px / 18px = 1.33333333333333em */
}
/* ---------------------------------------------------
                 Top Navigation Start
   --------------------------------------------------- */
a.menu_trigger {
   display:none;
}
.top_nav ul {
   display:block;
   background:none;
   padding: 0;
    text-align: center;
}
.top_nav ul li {
   display:inline;
   position:relative;
}
.top_nav ul li.has_child > a, .top_nav ul li a {
   display:inline-block;
   vertical-align:top;
   font-size:0.96em;                           /* BASE FONT = 16px  >>> 15.36px / 16px = 0.96em */
   color:#170806;
   font-weight:700;
   padding: 0.769230769230769em 1% 0.923076923076923em 1.3%;/*1% of it's container*//* BASE FONT = 13px  >>> 10px 12px / 13px = 0.769230769230769em 0.923076923076923em */
}
.top_nav ul li a:hover, .top_nav ul li.has_child:hover > a {
   color:#ffea00;
   background:#292929;
}
.top_nav ul li.has_child > a:after {
   display:none;
}
.top_nav ul li ul {
   position:absolute;
   left:0;
   top:2.125em;                            /* BASE FONT = 16px  >>> 34px / 16px = 2.125em */
   padding:0.625em 0 0.5em 0;                   /* BASE FONT = 16px  >>> 10px 0 8px 0 / 16px = 0.625em 0 0.5em 0 */
   background:#292929;
   width:23.5em;                            /* BASE FONT = 16px  >>> 376px / 16px = 23.5em */
   text-align:left;
   z-index:99;
}
.ie11 .top_nav ul li ul, .ie10 .top_nav ul li ul, .ie9 .top_nav ul li ul {
   top:1.75em;                            /* BASE FONT = 16px  >>> 28px / 16px = 1.75em */
}
.top_nav ul li.technical_menu ul {
   width:16.25em;                           /* BASE FONT = 16px  >>> 260px / 16px = 16.25em */
}
.top_nav ul li:hover ul {
   display:block;
}
.top_nav ul li ul li {
   display:block;
}
.top_nav ul li ul li a {
   color:#ffffff;
   padding: 0.466666666666667em 0.333333333333333em 0.533333333333333em 0.933333333333333em; /* BASE FONT = 15px  >>> 7px 5px 8px 14px / 15px = 0.466666666666667em 0.333333333333333em 0.533333333333333em 0.933333333333333em */
}
/* ---------------------------------------------------
                   Content Area Start
   --------------------------------------------------- */
#content_area {
   min-height:18.8888888888889em;            /* BASE FONT = 18px  >>> 340px / 18px = 18.8888888888889em */
}
/* ---------------------------------------------------
                  Home Page Start
   --------------------------------------------------- */
#content_area_home h1 {
    font-size:1.625em;                           /* BASE FONT = 16px  >>> 26px / 16px = 1.625em */
    padding:0.653846153846154em 0.384615384615385em 0.961538461538462em 0.384615384615385em;/* BASE FONT = 26px  >>> 17px 10px 25px 10px / 26px = 0.653846153846154em 0.384615384615385em 0.961538461538462em 0.384615384615385em */
    margin: 0 0 1.15384615384615em 0;                /* BASE FONT = 26px  >>> 30px / 26px = 1.15384615384615em */
}
#content_area_home .inner_wrap {
   position:relative;
}
.locomotive_link {
    max-width:40.6875em;                         /* BASE FONT = 16px  >>> 651px / 16px = 40.6875em */
    padding:0 0 1.5625em 0;                      /* BASE FONT = 16px  >>> 0 0 25px 0 / 16px = 0 0 1.5625em 0 */
}
.locomotive_link > a > span {
    padding: 1em 0 0 0;                         /* BASE FONT = 26px  >>> 26px / 26px = 1em */
    width: 59.1%;                              /*59.1% of it's container*/
}
.locomotive_link a img {
    margin: 0 0 0 2%;                           /*2% of it's container*/
    width: 40%;                                 /*40% of it's container*/
}
.home_left {
     box-sizing: border-box;
   -webkit-box-sizing: border-box;                   /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box;                     /* Firefox, other Gecko */
    display: inline-block;
    margin: 0 3.5% 0 0;                           /*3.5% of it's container*/
    padding: 0 0 0 0.625em;                      /* BASE FONT = 16px  >>> 10px / 16px = 0.625em */
    vertical-align: top;
    width: 60%;                                 /*61.1% of it's container*/
}
.home_right {
     box-sizing: border-box;
   -webkit-box-sizing: border-box;                /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box;                  /* Firefox, other Gecko */
    display: inline-block;
    padding:0.3125em 0.625em 2.375em 0;          /* BASE FONT = 16px  >>> 5px 10px 38px 0 / 16px = 0.3125em 0.625em 2.375em 0 */
    position: relative;
    vertical-align: top;
    width: 36%;                           /*35.4% of it's container*/                                 
    z-index: 999;
}
.home_right li {
    background-position: left 0.5555555555555556em;       /* BASE FONT = 18px  >>> 10px / 18px = 0.5555555555555556em */
}
.video_link {
    bottom: 3.7%;                              /*3.7% of it's container*/
   left: 0;
    padding: 0;
    position: absolute;
   width: 100%;                              /*100% of it's container*/
    z-index: 0;
   text-align:left;
}
/* ---------------------------------------------------
                Inner Pages Start
   --------------------------------------------------- */ 
/***Images style***/ 
.locomotive_gallery > div {
    margin: 0 0 1.11111111111111em 0.3333333333333333em;			/* BASE FONT = 18px  >>> 0 0 20px 6px / 18px = 0 0 1.11111111111111em 0.3333333333333333em */
}
/* ================================= PDF Thumbnail Style =======================================*/

.pdf_thumb div {
   max-width: 8.33333333333333em;                                                            /* BASE FONT = 18px  >>> 150px / 18px = 8.33333333333333em */
   margin: 0.555555555555556em 1.11111111111111em 0.555555555555556em 0;                              /* BASE FONT = 18px  >>> 0 10px 20px 10px / 18px = 0 0.555555555555556em 1.11111111111111em 0.555555555555556em 0 */
}
}


/* =============================================================================
   LARGE SCREEN STYLES [DESKTOP VIEW] START
*  ============================================================================= */
/******** 960px/16px = 60em*/
@media only screen and (min-width: 60em) {
/* ---------------------------------------------------
                  Header Area Start
   --------------------------------------------------- */
.header_logo {
    margin:1.5625em 0 1.9375em 0.1875em;            /* BASE FONT = 16px  >>> 25px 0 31px 3px / 16px = 1.5625em 0 1.9375em 0.1875em */
}
/* ---------------------------------------------------
                        Utility Nav Start
   --------------------------------------------------- */
.utility_nav {
    padding:2.77777777777778em 0 0 0;               /* BASE FONT = 18px  >>> 50px / 18px = 2.77777777777778em */
}
.top_nav ul li.has_child > a, .top_nav ul li a {
   padding: 0.769230769230769em 1.3% 0.923076923076923em 1.3%;/*1.3% of it's container*//* BASE FONT = 13px  >>> 10px 12px / 13px = 0.769230769230769em 0.923076923076923em */
}
/* ---------------------------------------------------
                  Footer Area Start
   --------------------------------------------------- */
footer {
   padding:2.125em 0.625em 0.625em 0.625em;         /* BASE FONT = 16px  >>> 34px 10px 10px 10px / 16px = 2.125em 0.625em 0.625em 0.625em */
   background:#000000 url(/images/footer-bg.jpg) no-repeat center top
}
.footer_address {
   padding:0.266666666666667em 0 5.6em 0.266666666666667em; /* BASE FONT = 15px  >>> 4px 0 84px 4px / 15px = 0.266666666666667em 0 5.6em 0.266666666666667em */
}
.footer_right {
   padding:0;
}
/* ---------------------------------------------------
                Inner Pages Start
   --------------------------------------------------- */ 
/***Images style***/ 
.locomotive_gallery > div {
    margin: 0 0 1.11111111111111em 0.4444444444444444em;			/* BASE FONT = 18px  >>> 0 0 20px 8px / 18px = 0 0 1.11111111111111em 0.4444444444444444em */
}
}
/* =============================================================================
   LARGE SCREEN STYLES [DESKTOP VIEW] START
*  ============================================================================= */
/******** 1104px/16px = 69em*/
@media only screen and (min-width: 69em) {
/* ---------------------------------------------------
                  Home Page Start
   --------------------------------------------------- */
.home_left {
    padding: 0 0 0 0.125em;                     /* BASE FONT = 16px  >>> 2px / 16px = 0.125em */
}
.home_right {
    padding:0.3125em 0 2.375em 0;                      /* BASE FONT = 16px  >>> 5px 0 38px 0 / 16px = 0.3125em 0 2.375em 0 */
}
.video_link {
    bottom: 4.7%;                              /*4.7% of it's container*/
}
/***Images style***/ 
.locomotive_gallery > div {
    margin: 0 0 1.11111111111111em 0.5555555555555556em;			/* BASE FONT = 18px  >>> 0 0 20px 10px / 18px = 0 0 1.11111111111111em 0.5555555555555556em */
}
}